Flagged Out-of-Date Comment: python-pyfltk-svn

MarsSeed flagged python-pyfltk-svn out-of-date on 2024-04-22 (UTC) for the following reason:

Use https in upstream and source URL; implement non-deprecated PEP 517 installation: https://wiki.archlinux.org/title/Python_package_guidelines#Standards_based_(PEP_517)